import useContestResults from '../useContestResults';
const useCandidateResults = function useCandidateResults(resultsId, candidateId) {
  const results = useContestResults(resultsId);
  if (!results) return undefined;
  return results.candidateResults[candidateId];
};
export default useCandidateResults;